uuid: 5dd8e73e-9295-4498-a63c-1895f31f473e
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.status
field_name: status
entity_type: comment
bundle: comment_article
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
